.ax-carousel
{
    position:relative;
    margin-bottom: 50px;
}

.ax-carousel .ax-title
{
    position:absolute;
    top:-2000;
    left:-2000;
    z-index:1000;
}

.ax-carousel .ax-wrapper
{
    height: 100%;
    width: 100%;
    position: absolute;
    cursor: url(../images/carousel/grab.png), auto;

}

.ax-carousel .ax-top-wrapper
{
    height: 100%;
    top:0;
    left:0;
    perspective: 1000px;
    position: absolute;
    visibility: visible;
}

.ax-wrapper.ax-grabing
{
    cursor:url(../images/carousel/grabbing.png), auto;
}


.ax-carousel .ax-nav-common
{
    background: url("../images/carousel/controls.png") repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 4px 4px 4px 4px;
    padding: 3px 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    z-index:999;
}

.ax-carousel .arrow-right
{
    position:absolute;
    background-position: -89px -68px;
    right: 5px;
    width: 20px;
    height: 20px;
    top:50%;
    cursor:pointer;
}

.ax-carousel .arrow-left
{
    position:absolute;
    background-position: -91px -105px;
    left: 5px;
    width: 20px;
    height: 20px;
    top:50%;
    cursor:pointer;
}

.ax-carousel .arrow-left:hover, .ax-carousel .arrow-right:hover
{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.ax-carousel .ax-controls
{
    position:absolute;
    z-index:1000;
}

.ax-carousel .ax-nav
{
    background: url("../images/carousel/controls.png") no-repeat scroll -2px -107px transparent;
    height: 18px;
    width: 18px;
    display: inline;
    float: left;
    cursor:pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}


.ax-carousel .ax-play
{
    background: url("../images/carousel/pp.png") no-repeat scroll 0px -20px transparent;
    height: 20px;
    width: 20px;
    display: inline;
    float: left;
    cursor:pointer;

}

.ax-carousel .ax-pause
{
    background: url("../images/carousel/pp.png") no-repeat scroll 0px 0px transparent;
    height: 20px;
    width: 20px;
    display: inline;
    float: left;
    cursor:pointer;

}

.ax-carousel .ax-loader
{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background-image:url(../images/carousel/loader.gif);
    background-position:center; 
    background-repeat:no-repeat;
    background-color:white;
    z-index:1001;
}

.ax-carousel .ax-active, .ax-carousel .ax-nav:hover
{
    background: url("../images/carousel/controls.png") no-repeat scroll -2px -125px transparent;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}


.ax-carousel .ax-disabled
{
    background-color: rgba(0, 0, 0, 0.5) !important;
    opacity: 0.2;
}
